--- 
interfaceTopNMIB: 1.3.6.1.2.1.16.27
interfaceTopNObjects: 1.3.6.1.2.1.16.27.1
interfaceTopNCaps: 1.3.6.1.2.1.16.27.1.1
interfaceTopNControlTable: 1.3.6.1.2.1.16.27.1.2
interfaceTopNControlEntry: 1.3.6.1.2.1.16.27.1.2.1
interfaceTopNControlIndex: 1.3.6.1.2.1.16.27.1.2.1.1
interfaceTopNObjectVariable: 1.3.6.1.2.1.16.27.1.2.1.2
interfaceTopNObjectSampleType: 1.3.6.1.2.1.16.27.1.2.1.3
interfaceTopNNormalizationReq: 1.3.6.1.2.1.16.27.1.2.1.4
interfaceTopNNormalizationFactor: 1.3.6.1.2.1.16.27.1.2.1.5
interfaceTopNTimeRemaining: 1.3.6.1.2.1.16.27.1.2.1.6
interfaceTopNDuration: 1.3.6.1.2.1.16.27.1.2.1.7
interfaceTopNRequestedSize: 1.3.6.1.2.1.16.27.1.2.1.8
interfaceTopNGrantedSize: 1.3.6.1.2.1.16.27.1.2.1.9
interfaceTopNStartTime: 1.3.6.1.2.1.16.27.1.2.1.10
interfaceTopNOwner: 1.3.6.1.2.1.16.27.1.2.1.11
interfaceTopNLastCompletionTime: 1.3.6.1.2.1.16.27.1.2.1.12
interfaceTopNRowStatus: 1.3.6.1.2.1.16.27.1.2.1.13
interfaceTopNTable: 1.3.6.1.2.1.16.27.1.3
interfaceTopNEntry: 1.3.6.1.2.1.16.27.1.3.1
interfaceTopNIndex: 1.3.6.1.2.1.16.27.1.3.1.1
interfaceTopNDataSourceIndex: 1.3.6.1.2.1.16.27.1.3.1.2
interfaceTopNValue: 1.3.6.1.2.1.16.27.1.3.1.3
interfaceTopNValue64: 1.3.6.1.2.1.16.27.1.3.1.4
interfaceTopNNotifications: 1.3.6.1.2.1.16.27.2
interfaceTopNConformance: 1.3.6.1.2.1.16.27.3
interfaceTopNCompliances: 1.3.6.1.2.1.16.27.3.1
interfaceTopNGroups: 1.3.6.1.2.1.16.27.3.2

